{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'styling/index.css' %}">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&display=swap" rel="stylesheet">
  <title>Index</title>
</head>
<body>
  <div class="navbar">
    <ul>
      <li><a href="">Index</a></li>
      <li><a href="add-note">Forms</a></li>
      <li><a href="note-list">List</a></li>
    </ul>
  </div>
  
  <div class="header">
    <h1>Note List</h1>
    <p>Hey there're some new Notes for you!</p>
    <p>check them out here!</p>
  </div>
  
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#172774" fill-opacity="1" d="M0,160L48,176C96,192,192,224,288,213.3C384,203,480,149,576,138.7C672,128,768,160,864,192C960,224,1056,256,1152,250.7C1248,245,1344,203,1392,181.3L1440,160L1440,0L1392,0C1344,0,1248,0,1152,0C1056,0,960,0,864,0C768,0,672,0,576,0C480,0,384,0,288,0C192,0,96,0,48,0L0,0Z"></path></svg>

  <div class="tableBack">
    <div class="table">
      <table>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        {% for i in notes %}
        <tr>
          <td>
            {{i.To}}
          </td>
          <td>
            {{i.From}}
          </td>
          <td>
            {{i.Title}}
          </td>
          <td>
              {{i.Message}}
            </td>
        </tr>
        {% endfor %}
      </table>
    </div>
  </div> 
</body>
</html>